INTCIR-12 MobileClick-2 Evaluation Data
===========================

*Ver 1.0, Created on May 9, 2016.*

**NTCIR-12 MobileClick-2 Evaluation Data** contain evaluation data
for **NTCIR-12 MobileClick-2 Test Dataset**.

NOTE: Symbols in filenames are used as follows:
- E & J: English and Japanese

e.g. "MC2-E-queries.tsv" is a list of English queries used in the MobileClick-2 task.

iUnit Importance
-------------
The following files contain iUnit importance:
- MC2-E-importance.tsv
- MC2-J-importance.tsv

Each line of these files includes a query ID ([qid]), an intent ID ([iid]), an iUnit ID ([uid]), and importance score ([importance]) as follows:

`[qid]¥t[iid]¥t[uid]¥t[importance]`

where TAB is used for separating the fields.

[importance] of each line indicates the importance of iUnit [uid] in terms of intent [iid].


Intent Probability
-------------
The following files contain the intent probability:
- MC2-E-probability.tsv
- MC2-J-probability.tsv

Each line of these files includes a query ID ([qid]), an intent ID ([iid]), and probability ([probability]) as follows:

`[qid]¥t[iid]¥t[probability]`

where TAB is used for separating the fields.

[probability] of each line indicates the probability of intent [iid].
